function exibirMsgValidadaoEditor(exibir, campo) {
	if (campo == undefined) {
		campo = '';
	}
	else {
		campo = '.' + campo;
	}
	AUI().all(".alert-error.validacao" + campo).setStyle("display", exibir ? 'block' : 'none');
}